LOGOUTD(8)

NAME
logoutd - Enforce login time restrictions

SYNOPSIS
logoutd

DESCRIPTION
logoutd enforces the login time and port restrictions specified in /etc/security/time.conf. logoutd should be started from /etc/rc. The /etc/utmp file is scanned periodically and each user name is checked to see if the named user is permitted on the named port at the current time. Any login session which is violating the restrictions in /etc/security/time.conf is terminated.

FILES
/etc/security/time.conf - login and port permissions
/etc/utmp - current login sessions

AUTHOR
Julianne Frances Haugh (jfh@bga.com)